Windows – Linux – Mac OSX Guides

Two steps installing Goolge App Engine (GAE) in Ubuntu Jaunty

By default, Ubuntu Jaunty (9.04) shipped with Python 2.6 while GAE works with Python 2.5, so if you download SDK and run your app, you will see lot of errors.

Luckily, you can have GAE running with two simple steps:

1. Install Python 2.5

#sudo apt-get install python2.5

2. Edit dev_appserver.py
Change the first line

#!/usr/bin/env python

to

#!/usr/bin/env python2.5

Simple enough, now try to run your app again

Tagged with:     , , , , ,

Related Articles

Loading Facebook Comments ...

Post your comments

Your email address will not be published. Required fields are marked *